function pkgget(name)
%PKGGET Download an octave-forge package
%
%   PKGGET(Name) Downloads the package named Name.  Use PKGLIST to get a
%   list of names.
%  
%   See also PKGLIST.
  
packagemat = 'packages.mat';
if ~exist(packagemat)
  pkglist(1);
end
load(packagemat);

I = strmatch(name,strvcat(Name));
link = Link{I};
a = strfind(link,'/');
xurlwrite(link,link(a(end)+1:end));

% Need to verify package by checking MD5 or file size

